// h file for mammal
#ifndef MAMMAL_H
#define MAMMAL_H
#include "animalsBase.h"


class mammalBase: public animalBase
{

	private:
		int furColor;



	public:
		mammalBase();
		mammalBase(int isNocternal, int whatEats, int theFurColor);
		~mammalBase();
		int getFurColor();
		void print();
};



#endif

